Vancouver app. heeft nieuwe OS nodig????

Vancouver app. heeft nieuwe OS nodig???? discussie in iPhone Apps forum; ( verdwijnt na registratie ) Ik heb vandaag de app Vancouver (2010) gevonden. Maar deze wil niet op de iPhone (3g FW3.1) geplaatst worden. Itunes zegt dat voor deze app ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 17 February 2010, 20:26
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 30 January 2010
Berichten: 25
Lightbulb Vancouver app. heeft nieuwe OS nodig????

Ik heb vandaag de app Vancouver (2010) gevonden. Maar deze wil niet op de iPhone (3g FW3.1) geplaatst worden. Itunes zegt dat voor deze app er een nieuwere versie van de Iphone OS is vereist! Nu kan deze app mij niet zoveel schelen maar gaat dit vaker gebeuren dan wordt dat toch lastig. Heeft iemand dit ook al gehad en/of hoe moet ik de Iphone OS updaten. Als hiermee bedoelt wordt naar 3.1.3 dan weet er vast wel iemand welke discussie ik moet lezen. Bij voorbaat dank aan allen

MVG bettina

Laatst gewijzigd door bettina; 17 February 2010 om 20:28.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 17 February 2010, 21:24
» iPhone 5s 16GB (Space Grijs) [FW: 7.1]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Zwart) [FW: 7.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 9 April 2009
Locatie: Nederland
Berichten: 286
Standaard

Heb je een jailbreak? Vast, anders wil je niet op FW 3.1 blijven
Er is een programma in Cydia die de restrictie omzeild dat je een hogere FW moet hebben.
Ik weet alleen niet meer hoe die heet...
  #3  
Oud 17 February 2010, 21:59
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 30 January 2010
Berichten: 25
Standaard

wil niet per see FW 3.1 blijven maar 3.1.3 is volgens mij nog niet mogelijk met redsn0w is pwnage tool. Maar de iPhone OS waar Itunes het over heeft is dus de FW.
  #4  
Oud 19 February 2010, 09:05
Chrisl's schermafbeelding
» iPhone 6s 64GB (Space Grijs) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 27 February 2008
Locatie: Amersfoort
Berichten: 2.235
Standaard

Progje in Cydia heet FWchanger, weet alleen niet of die nog werkt.

Ja, iPhone OS is FW (firmware).
__________________
2G US 16GB, 3GS 16GB black, 4 32GB black AT&T Simlock, 4S 16GB black, 5S 32GB spacegrey.
  #5  
Oud 19 February 2010, 15:07
FridgeNL's schermafbeelding
» iPhone 6s Plus 128GB (Space Grijs) [FW: 10.2.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 64GB (Wit) [FW: 9.0.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 August 2008
Locatie: Rotterdam
Berichten: 952
Stuur een bericht via ICQ naar FridgeNL Stuur een bericht via MSN naar FridgeNL Send a message via twitter to FridgeNL
Standaard

Als we praten over deze app dan kan ik alleen maar zeggen dat ie bij mij draait op 3.1
__________________
"Of all the things i've ever lost, i miss my mind the most."
© Ozzy Osbourne
  #6  
Oud 19 February 2010, 15:26
mvveelen's schermafbeelding
» iPhone 7 128GB (Zilver) [FW: 10.3.2]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 32GB (Wit) [FW: 7.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 24 November 2008
Locatie: Hoorn NH
Berichten: 1.161
Send a message via twitter to mvveelen
Standaard

Denk dat je bedoelt dat ie een nieuwe update nodig heeft van het schema van alle wedstrijden .... ? Die wijzigt nogal eens en die kun je dan gewoon binnenhalen. Ik dénk tenminste dat Bettina dat bedoelt.

Hoewel, als ik het nog eens lees.....hij wil niet eens geinstalleerd worden ?!
  #7  
Oud 10 March 2010, 00:22
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 30 January 2010
Berichten: 25
Standaard

dank voor alle reply. Het was niet die app waar Fridge65 het over had maar een andere de zegmaar pro versie die in de app store aanwezig was. Nu is het nog niet meer voorgekomen en voor 1 app is al de moeite van updaten niet waard. Wachten maar weer tot er echt een update noodzakelijk wordt. Desalniettemin nogmaals alle bedankt voor de hulp bij deze topic.

Laatst gewijzigd door bettina; 17 March 2010 om 23:50.
Reageren

Labels
help filmware, nieuwe iphone os, os updaten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Heeft iemand de garantie ooit nodig gehad? one111one1one11 Archief 0 27 September 2007 17:14

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 06:33.